# Generated by Django 2.2.4 on 2019-08-27 15:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0005_auto_20190823_1401'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='collection',
            name='image',
        ),
    ]
